[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: SVN install on Fedora Core?

From: Robert P. J. Day <rpjday_at_mindspring.com>
Date: 2004-03-23 13:01:00 CET

On Tue, 23 Mar 2004, John Pybus wrote:

> Subversion depends on an APR version which is not currently released by
> APR. When stable svn releases have dependancies on cutting edge
> releases of httpd/apr it's not going to be possible to build rpms for an
> OS released 6 months ago without upgarding core components.

ok, to bring this thread back to some technical issues, as i read the
above, subversion-1.0.1 *requires* apr-0.9.5, is that what you're saying?

if that's true, then i'm confused by the mirror.hiwaay.net repo referred
to earlier, which contains a subversion-1.0.1-1.i386.rpm, and yet that
same repo contains only the apr 0.9.4 rpms. how is this possible?

i haven't tried to install off of that repo, so i'm interested in anyone
else's experience. is apr-0.9.5 a true dependency or not? the hiwaay
repo seems to suggest not, so now i'm truly confused. but that's mostly
because there's only decaf around here this morning.

getting more confused by the minute,
rday

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Mar 23 13:04:12 2004

This is an archived mail posted to the Subversion Users mailing list.